/* ------------------------------------------------------------------------------------ Cikk oldal ----------------------------------------*/
/* font sizes */

.image_left{
    float: left; 
    margin: 0px 20px 0px 0px;
}
.image_right{
    float: right; 
    margin: 0px 0px 0px 20px;
}
.image_center{
    display: block; 
    margin-left: auto; 
    margin-right: auto;
}
#article .main_content .image_left img,
#article .main_content .image_right img{
    margin-top: 0;
}

#article{
    overflow: hidden;
}
#article.adult .article_content{
    position: relative;
}
#article.adult .article_content{
    filter: blur(10px);
    -webkit-filter: blur(10px);
}
#article .article_content{
    font-size: 4.36vw;
}
#article .main_content,
#article .lead,
#article .article-meta span{
    font-size: 1em;
    /*line-height: 1.7;*/
}
#article .article-meta span.author{
    overflow: hidden;
    white-space: nowrap;
    max-width: 100%;
    line-height: 1.5;
    margin-top: -3px;
}
#article .article-meta time{
    font-size: 0.65em;
}
#article .article-meta .meta-text > a,
#article .main_content .kep_aliras{
    font-size: 0.85em;
}
#article .main_content .kep_aliras{
    display: block;
    margin-bottom: 1rem;
    margin-top: -0.5rem;
}
#article .tags span{
    font-size: 0.62em;
}
#article #kapcsolodo_paceholder p{
    font-size: 0.85em;
    margin-bottom: 5px;
}
#article #kapcsolodo_paceholder h1{
    font-size: 0.92em;
}
#article #kapcsolodo_paceholder h2{
    font-size: 0.82em;
    line-height: 1.4;
    padding-bottom: 5px;
}
#article article h1{
    font-size: 1.65em;
}

#article .article_content > article{
    border-top: none;
}
#article .tags span{
    text-transform: uppercase;
    margin-right: 18px;
}
#article .tags span a{
    padding: 4px 0;
    display: inline-block;
}
#article .tags span:last-of-type{
    margin-right: 0;
}
#article article h1{
    text-transform: none;
    padding: 10px 0;
    color: rgb(51,51,51);
}

#article #kapcsolodo_paceholder article.inline {
    display: block;
    position: relative;
    padding: 8px 0 12px 0;
    clear: both;
}

#article #kapcsolodo_paceholder article.inline .left{
    float: left;
    max-width: 170px;
    padding-left: 10px;
    padding-right: 10px;
}
#article #kapcsolodo_paceholder article.inline .right{
    display: block;
}
#article #kapcsolodo_paceholder article.inline .btag{
    position: static;
    background-color: transparent;
    left: calc(33.3333% + 10px);
}
#article #kapcsolodo_paceholder article.inline .btag:before{
    margin-left: -14px;
    padding-top: 0;
}
#article #kapcsolodo_paceholder article.inline .btag span{
    padding-right: 6px;
}
#article .lead{
    font-weight: bold;
}
#article .article_brand{
    text-align: center;
}
#article .article_brand img{
    max-width: 100%;
    height: auto;
    margin-bottom: 5px;
}
#article .article-meta{
    padding-top: 5px;
    margin-bottom: 28px;
    display: flex;
    position: relative;
    color:rgb(136,136,136);
}
#article .article-meta .author-pic{
    width: 50px;
    height: 50px;
    object-fit: cover;
    margin-right: 8px;
}
#article .article-meta span{
    line-height: 1;
}
#article .article-meta time{
    display: block;
    width: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
#article .article-meta .meta-text{
    padding-top: 3px;
    padding-bottom: 1px;
    display: flex;
    flex-direction:column;
    justify-content:space-between;
    align-items: self-start;
    max-width: calc(100% - 122px);
}
#article .article-meta .meta-text:before{
    content: '';
    position: absolute;
    left: 58px;
    top:27px;
    height: 2px;
    width: 40%;
    background-color: rgb(199,199,199);
}
#article .article-meta .meta-text > a{
    background-color: rgb(202,202,202);
    padding: 1px 5px;
    text-transform: uppercase;
    color:rgb(108,108,108);
}
#article .article-meta .social{
    display: flex;
    position: absolute;
    right: 0;
    bottom: 0;
    max-width: 52px;
    flex-wrap: wrap;
}
#article .article-meta .social a{
    display: block;
    padding: 3px;
}
#article .article-meta .social a:last-of-type{
    padding-right: 0;
}
#article .article-meta .social svg {
    height: 20px;
    width: 20px;
    fill: rgb(136,136,136);
}
#article .article-meta .social svg:hover {
    fill: rgb(224,30,51);
}

/* ------------------------------- Meta no photo ------------------------*/
#article .article-meta.no-foto .author-pic{
    width: 0px;
    margin-right: 0;
}
#article .article-meta.no-foto .meta-text:before, 
#article .article-meta.meta-bottom.no-foto .meta-text:before{
    width: 100%;
    left: 0;
}

#article .main_content *{
    font-family: 'Encode Sans', sans-serif !important;
}
#article .main_content img{
    display: block;
    height: auto;
    max-width: 100%;
    padding: 5px 0;
    margin-top: .8rem;
    margin-bottom: .8rem; 
}
#article .main_content figure img{
    margin-left: auto;
    margin-right: auto;
}
#article .main_content table img{
    display: inline-block;
    margin: 0;
}
#article .main_content .table td, 
#article .main_content.table th{
    padding: 0.15rem;
    font-size: 0.9em;
}
#article .main_content figure figcaption p{
    display: initial;
}
#article .main_content .video_container iframe{
    width: 100%;
    border-radius: 8px;
    margin: 1.5rem auto;
    max-width: 790px;
    display: block;
}

#article .main_content .video_container iframe[src*="youtube"] {
    height: 49vw;
    max-height: 420px;
}
#article .fb-comments iframe{
    margin: 0 auto;
    width: 100% !important;
}
#article .main_content .fb_iframe_widget{
    margin-bottom: 1rem;
}
#article .main_content .fb_iframe_widget_fluid span{
    width: 100% !important;
}
#article .main_content .fb_iframe_widget iframe {
    margin: 0 auto;
    width: 100% !important;
    max-height: none;
}
#article .main_content .kep_aliras{
    color: rgb(136,136,136);
}
#article .article-meta.meta-bottom .meta-text{
    max-width: calc(100% - 155px);
}
#article .article-meta.meta-bottom .meta-text:before{
    width: 30%;
    top: 26px;
}
#article .article-meta.meta-bottom .social{
    max-width: none;
}
#article .article-meta.meta-bottom .social a{
    padding: 3px 2px;
}
#article .article-meta.meta-bottom .meta-text{
    padding-top: 2px;
    padding-bottom: 0;
}
#article .article-meta .fb-like_container{
    position: absolute;
    width: 112px;
    text-align: right;
    overflow: hidden;
    top: 5px;
    right: 0;
}
#article .article-meta .fb-like_container .fb-like span,
#article .article-meta .fb-like_container .fb-like span iframe{
    width: 112px !important;
}
#article #abox_paceholder{
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}
#article #kapcsolodo_paceholder{
    background-color: rgb(229,229,229);
    margin-left: -20px;
    margin-right: -20px;
    max-width: none;
    width: calc(100% + 40px);
    padding-bottom: 5px;
    margin-bottom: 10px;
}
#article #kapcsolodo_paceholder:empty{
    display: none;
}
#article #kapcsolodo_paceholder h1{
    padding: 12px 0 10px 0;
    margin: 0 20px;
    text-transform: uppercase;
    border-bottom: 2px solid rgb(206,206,206);
}

#article #kapcsolodo_paceholder p{
    padding-left: 10px;
}
#article #kapcsolodo_paceholder article.inline .left picture img{
    max-height: 106px;
    height: 29.5vw;
    padding: 2px 0;
    margin: 0;
}
#article #kapcsolodo_paceholder article.inline .btag{
    bottom: 6px;
}
#article #kapcsolodo_paceholder p a{
    color: rgb(26,26,26);
}
.kiemeles{
    display:inline;
    padding: .3em 10px;
    background-color: rgb(224,30,51);
    color: rgb(255,255,255);
    line-height: 1.8;
    font-weight: bold;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
    -ms-box-decoration-break: clone;
}
.kiemeles_gray{
    display:inline;
    padding: .2em 8px;
    background-color: rgb(136,136,136);
    color: rgb(255,255,255);
    font-weight: 500;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
    -ms-box-decoration-break: clone;
}

.keret{
    background-color: #dfdfdf;
    border-left: 5px solid #c40b2b;
    color: #333333;
    display: block;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 25px;
    padding: 8px;
    text-align: left;
}
.keret_red{
    border: 3px solid #c40b2b;
    display: block;
    padding: 15px;
    text-align: left;
}
.alahuzas{
    font-size: 1.375rem;
    border-bottom: 2px solid rgb(224,30,51);
}
#recommend article .top picture img{
    max-width: 100%;
    margin: 0;
    height: 59vw;
}
#recommend article.featured{
    border-bottom: none;

}
#recommend article.featured h2 a{
    color: rgb(26,26,26);
    font-size: 18px;
}
#recommend .articles article:nth-child(n+4){
    display: none;
}
#leftOut{
    margin-bottom: 20px;
}
/* ----------------- Nagykep cikk --------------*/
#article.nagykep .article_content figure{
    margin: 0 -20px 20px -20px;
}
#article.nagykep .article_content figure figcaption{
    margin-left: 20px;
    margin-right: 20px;
    padding-top: 8px;
    padding-left: 20px;
    padding-right: 10px;
}
#article.nagykep .article_content figure figcaption:before{
    content: "";
    background-color: rgb(224,30,51);
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 6px;
    margin-left: -16px;
    margin-right: 8px;
    vertical-align: middle;
}

#article.nagykep #fotoriport{
    margin-bottom: 0; 
}
#article #recommend{
    z-index: 999;
}

/* ----------------- Percrol percre --------------*/

.subarticle{
    margin-bottom: 30px;
    padding-bottom: 10px;
    border-bottom: 1px solid #CCCCCC;
}
.subarticle:last-of-type{
    border-bottom: none;
}
.subarticle_time span{
    display: inline-block;
    padding: 10px;
    background-color: #222222;
    border-radius: 2px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 3px;
} 
.subarticle_content{
    padding-left: 5px;
}
.open-gallery{
    display: block;
    position: relative;
}
.open-gallery::before{
    content: "";
    background-image: url('/img/gallery.svg');
    background-position: center center;
    background-repeat: no-repeat;
    width: 60px;
    height: 60px;
    position: absolute;
    right: 20px;
    top: 20px;
    /*transform: translate(-50%, -50%);*/
    opacity: .8;
}

/* ----------------------- Adult --------------------*/
#adult_modal .modal-footer{
    justify-content: center;
}
.adult_icon{
    border-radius: 50%;
    border: 5px rgb(224,30,51) solid;
    padding: 5px 15px 7px 15px;
    font-size: 40px;
    font-weight: 900;
    margin: 7px 0;
    display: inline-block;
}

/* ------------------- Video page ----------------*/
.bg_video{
    background-color: rgb(55,35,48);
}
.top_video_container{
    max-width: 1161px;
    min-height: 56.25vw;
    height: 56.25vw;
    max-height: 653px;
    margin: 0 auto;
}
.top_video{
    position: relative; 
    padding-bottom: 56.25%; 
    height: 0; 
    overflow: hidden; 
    width: 100%;
}
.top_video iframe,
.top_video object,
.top_video embed{
    position: absolute; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%;
}
@-webkit-keyframes fade-in-up {
    0% {
      opacity: 0;
    }
    100% {
      -webkit-transform: translateY(0);
              transform: translateY(0);
      opacity: 1;
    }
  }
  @keyframes fade-in-up {
    0% {
      opacity: 0;
    }
    100% {
      -webkit-transform: translateY(0);
              transform: translateY(0);
      opacity: 1;
    }
  }
  .top_video.stuck {
    z-index: 999;
    overflow: visible;
    position: fixed;
    bottom: 20px;
    right: 20px;
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
    width: calc(100% - 40px);
    max-width: 350px;
    height: 36%;
    max-height: 200px;
    padding-bottom: 0;
    -webkit-animation: fade-in-up 0.25s ease forwards;
            animation: fade-in-up 0.25s ease forwards;
  }


.top_video.stuck .vclose{
    width: 42px;
    position: absolute;
    top: 0;
    right: 0;
    background-image: url("data:image/svg+xml,%3Csvg width='14' height='14' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.48 7.001l4.392-4.391a.446.446 0 0 0 0-.627L12.019.131a.445.445 0 0 0-.626 0l-4.39 4.392L2.606.13a.444.444 0 0 0-.625 0L.129 1.982a.444.444 0 0 0 0 .626l4.394 4.394-4.392 4.393a.446.446 0 0 0 0 .625l1.852 1.852c.172.17.456.17.627 0L7 9.48l4.39 4.39a.445.445 0 0 0 .626 0l1.853-1.853a.447.447 0 0 0 0-.626l-4.39-4.39z' fill='%23FFF' fill-rule='evenodd'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: 12px;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    height: 42px;
    top: -42px;
    background-color: #323232;
    box-shadow: 4px -4px 10px 0px rgba(0,0,0,0.1), -4px -4px 10px 0px rgba(0,0,0,0.1);
    z-index: 100;
    border: 1px solid white;
    box-sizing: border-box;
    border-bottom: 0;
    right: -1px;
}

@media (min-width: 360px) {
    #article .article-meta.meta-bottom .meta-text:before{
        top: 27px;
    }
    #article .article-meta span.author{
        margin-top: -8px;
    }
}
@media (min-width: 450px) {
    #adult_modal .modal-footer{
        justify-content: space-between;
    }
}
@media (min-width: 480px) {
    #article .article_content {
        font-size: 18px;
    }
}
@media (min-width: 576px) {
    /* ------------------------------------------------------------------------------------ Cikk oldal ----------------------------------------*/
    #article .article_content{
        font-size: 16px;
    }
    #article .article-meta time {
        font-size: 0.7em;
    }
    #article .article-meta span.author{
        margin-top: -4px;
    }
    #article .article-meta .meta-text:before,
    #article .article-meta.meta-bottom .meta-text:before{
        width: calc(100% - 58px);
        height: 1px;
    }
    #article .article-meta.meta-bottom .meta-text:before{
        top: 30px;
    }
    #article .article-meta .social{
        max-width: none;
        top: 0;
        bottom: auto;
    }
    #article .article-meta .meta-text > a{
        padding: 2px 5px;
    }
    #article #kapcsolodo_paceholder{
        margin-left: 0px;
        margin-right: 0px;
        max-width: none;
        width: 100%;
    }
    #article #kapcsolodo_paceholder article.inline .btag{
        left: 150px;
        bottom: 10px;
    }
    #article .article-meta .fb-like_container{
        top: auto;
        bottom: -8px;
    }
    #recommend .articles{
        display: grid;
        grid-template-columns: 50% 50%;
        grid-auto-flow: dense;
        display: -ms-grid;
        -ms-grid-template-columns: 50% 50%;
        -ms-grid-auto-flow: dense;
    }
    #recommend article .top picture img,
    #article #leftOut article.featured .top picture img{
        height: 30vw;
        max-height: none;
    }
    #recommend .articles article:nth-child(n+4){
        display: block;
    }
    #recommend .articles article:nth-child(n+5){
        display: none;
    }
    /* ----------------- Percrol percre --------------*/
    .subarticle{
        display: flex;
    }
    .subarticle_time span{
        margin-right: 10px;
    }
    
}
@media (min-width: 768px) {
    /* ------------------------------------------------------------------------------------ Cikk oldal ----------------------------------------*/
    #article .article_content{
        max-width: 780px;
        margin-left: auto;
        margin-right: auto;
    }
    #article .article_content{
        font-size: 17px;
    }
    #article .tags span{
        font-size: 12px;
    }
    #article article h1{
        font-size: 2.25em;
    }
    #article .article_head{
        display: flex;
    }

    #article .article_brand img{
        margin-top: 5px;
        max-width: 280px;
        margin-right: 30px;
    }

    #article .article-meta .author-pic{
        width: 68px;
        height: 68px;
    }
    #article .article-meta .fb-like_container{
        right: 6px;
    }
    #article .article-meta span.author {
        margin-top: 0;
    }
    #article .article-meta .social a,
    #article .article-meta.meta-bottom .social a{
        padding: 5px 6px;
    }
    #article .article-meta .meta-text:before, 
    #article .article-meta.meta-bottom .meta-text:before{
        top: 40px;
        left: 77px;
        width: calc(100% - 77px);
    }
    #article .article-meta .social svg{
        width: 25px;
        height: 25px;
    }
    #article .article-meta.meta-bottom .meta-text:before{
        top: 40px;
    }

    #article #kapcsolodo_paceholder article.inline {
        display: flex;
        position: relative;
        padding: 8px 0 12px 0;
    }
    #article #kapcsolodo_paceholder article.inline .left{
        flex: 0 0 33.333%;
    }
    #article #kapcsolodo_paceholder article.inline .right{
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    #article #kapcsolodo_paceholder article.inline .btag{
        position: static;
        background-color: transparent;
        left: calc(33.3333% + 10px);
    }
    #article #kapcsolodo_paceholder article.inline .btag:before{
        margin-left: -14px;
        padding-top: 0;
    }
    #article #kapcsolodo_paceholder article.inline .btag span{
        padding-right: 6px;
    }

    /* ----------------- Nagykep cikk --------------*/

    #article.nagykep .article_content figure{
        margin: 0 -20px 20px -32px;
    }
    #article.nagykep .article_content figure figcaption{
        margin-left: 32px;
    }
}
@media (min-width: 820px) {
    /* ----------------- Nagykep cikk --------------*/
    #article.nagykep .article_content figure{
        margin-left: calc(((100vw - 736px)/2)*-1);
        margin-right: calc(((100vw - 763px)/2)*-1);
    }
    #article.nagykep .article_content figure figcaption{
        margin-left: calc((100vw - 736px)/2);
        margin-right: calc((100vw - 763px)/2);
    }
}
@media (min-width: 1000px) {
    #article.nagykep .article_content figure{
        margin-left: -131px;
        max-width: 1000px;
    }
    #article.nagykep .article_content figure figcaption{
        margin-left: 131px;
        margin-right: 110px;
    }
}
@media (min-width: 1200px) {
    /* ------------------------------------------------------------------------------------ Cikk oldal ----------------------------------------*/
    #recommend .articles{
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        grid-auto-flow: dense;
        display: -ms-grid;
        -ms-grid-template-columns: 1fr 1fr 1fr;
        -ms-grid-auto-flow: dense;
    }
    #recommend article .top picture img{
        max-height: 202px;
    }
    #recommend .articles article:nth-child(n+4){
        display: none;
    }
    #article #leftOut article.featured .top picture img {
        max-height: 202px;
    }
    .top_video_container{
        min-height: 653px;
    }
}